a:link {font-family: Arial; font-size: 11pt; color: #000000; text-decoration: none;}
a:visited {font-family: Arial; font-size: 11pt; color: #000000; text-decoration: none;}
a:hover {text-decoration: underline;} 
H1         {  font-family: Arial; font-size: 20pt;}
H2         {  font-family: Arial; font-size: 16pt; font-weight: 600;}
H3        {  font-family: Arial; font-size: 12pt;}
H4        {  font-family: Arial; font-size: 11pt;}
H5        { background-color: #D2691E; }
H6        {  font-family: Arial; font-size: 11pt; background-color: #ffdab9;}
p           {  font-family: Arial; font-size: 10pt; margin-left: 10;}
body         {  font-family: Arial; font-size: 10pt;}
li           {  font-family: Arial; font-size: 10pt;}
ol           {  font-family: Arial; font-size: 12pt;}
//table        {  font-family: Arial; font-size: 11pt;}
td           {  font-family: Arial; font-size: 11pt; font-weight: 700;}
.1         {  font-family: Arial; font-size: 14pt; font-weight: 600; }
.2         {  font-family: Arial; font-size: 10pt;}
.3         {  font-family: Arial; font-size: 8pt;}
.4         {  font-family: Arial; font-size: 10.2pt; }
.5         {  font-family: Arial; font-size: 17.2pt; }
.tit1         {  font-family: Arial; font-size: 16pt; font-weight: 600; }
.tit2         {  font-family: Arial; font-size: 10pt;}
.tit3         {  font-family: Arial; font-size: 9pt;}
.tit4         {  font-family: Arial; font-size: 10.2pt; }


#centerred_block {
color: #000;
//background: #FFF;
//border: 1px solid #000;
width: 600px;
height: 600px;
position: absolute;
left: 50%;
top: 200px;
margin-left: -240px;
//margin-top: -200px;
}

* { box-sizing: border-box; }		
body {
  margin: 0;
  background: #000000;
}
header {
  /*background: red;
  text-align: left;*/
}
header a {
  text-decoration: none;
  outline: none;
  display: inline-table;
  transition: .3s ease-in-out;
}
/*.logo { kn/knb.jpg;
  color: #D5B45B;
  font-family: 'Playfair Display', serif;
  font-size: 2.5em;
  padding: 20px 0;  273037
}*/
nav {
  display: table;
  margin: 0 auto;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.topmenu:after {
  content: "";
  display: table;
  clear: both;
}
.topmenu > li {
  width: 25%;
  float: left;
  position: relative;
  font-family: 'Open Sans', sans-serif;
}
.topmenu > li > b { 
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold; /**/
  color: #404040;
  padding: 0px 0px 0px 10px;
}
.topmenu li a:hover { color: #D5B45B; }
.submenu-link:after {
/*  content: "\f107";*/
  font-family: "FontAwesome";
  color: inherit;
  margin-left: 10px;
}
.submenu {
  background: #000000;
  position: absolute;
  left: 120;
  top: 100%;
  z-index: 5;
  width: 200px;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: .7s ease-in-out;
}
.submenu a {
  color: white;
  text-align: left;
  padding: 10px 0px 5px 10px;
  font-size: 16px;
  border-bottom: 1px solid rgba(255,255,255,.1);
}
.submenu li:last-child a { border-bottom: none; }
.topmenu > li:hover .submenu {
  opacity: 1;
  transform: scaleY(1);
}